body{

background-color:#f0f0f0;/*#DDDDDD;*/
overflow:auto;
scrollbar-base-color:black;/*#555555;*/
scrollbar-3dlight-color:black;
scrollbar-arrow-color:black;
scrollbar-darkshadow-color:#FEFEFE;
scrollbar-face-color:#FEFEFE;
scrollbar-highlight-color:#FEFEFE;
scrollbar-shadow-color:black;
scrollbar-track-color:#FEFEFE;
}
.red{color:#FF0000;}
.grau{color:#777777; font-style:italic}
ul{
position:relative;
top:-12px;
list-style-type:square;
color:#000000;
/*color:#1b1b6b;*/
margin-bottom:0px;
padding-bottom:0px;
}
.ue1{
font:18px Arial, Helvetica, sans-serif;
text-align:center;
color:black;/*#000066;*/
}
.ue2{
font:15px Arial, Helvetica, sans-serif;
text-align:center;
color:black;
}
.ue3{
font:12px Arial, Helvetica, sans-serif;
text-align:center;
color:black;
}
.td3{ /*Überschrift Farbe/Klasse*/
font:14px Arial, Helvetica, sans-serif;
font-weight:bold;
text-align:center;
font-variant:small-caps;
color:black;
height:25px;
background-color:#c4c3c3;
}
.td4{ /*Ergebnisinhalt*/
font:12px Arial, Helvetica, sans-serif;
color:#000033;
vertical-align:top;
width:50%;
}
a.hr{
font:12px Arial, Helvetica, sans-serif;
text-align:center;
vertical-align:middle;
margin:auto;
font-variant:small-caps;
color:black;
background-color:#c4c3c3;
text-decoration:none;
}
a.hr:hover{
font:12px Arial, Helvetica, sans-serif;
text-align:center;
font-variant:small-caps;
color:#EEE8AA;
background-color:black;
text-decoration:none;
}
a.oglg{
font:12px Arial, Helvetica, sans-serif;
text-align:center;
vertical-align:middle;
margin:auto;
font-variant:small-caps;
color:black;
background-color:#efebc5;
text-decoration:none;
}
a.oglg:hover{
font:12px Arial, Helvetica, sans-serif;
text-align:center;
font-variant:small-caps;
color:#EEE8AA;
background-color:black;
text-decoration:none;
}
.rh{ /*Überschrift Rüden/Hündinnen*/
font:17px Arial, Helvetica, sans-serif;
color:black;
padding-left:40px;
letter-spacing:3px;
}
a.pic{
position:relative;
border:0px;
top:0px;
left:0px;
}
a.pic:hover{
position:relative;
border:1px;
top:2px;
left:2px;
}
.pointer{
cursor:help;}
#hinweisbox{
visibility:hidden;
z-index:1000;
text-align:justify;
position:absolute;
top:50px;
left:150px;
width:400px;
height:auto;
background-color:#999999;
background-image:url(https://ausstellung.doggen.de/statistik/css/bg1.gif);
border-color:#FFFFFF;
border-style:solid;
border-width:1px;
border-bottom-color:#000000;
border-right-color:#000000;
padding:30px;
padding-top:20px;
color:#000077;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
cursor:pointer;
}
.closehinweis{
color:#555555;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
}
/*
div{
-moz-border-radius:5px;
-khtml-border-radius:5px;
}
*/td, th {
    padding: 3px !important
		;
}
